You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Seed3D API
创建 3D 生成任务 API
复制全文
下载 pdf
创建 3D 生成任务 API
POST https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks
本文介绍创建 3D 生成任务 API 的输入输出参数,供您使用接口时查阅字段含义。模型会依据传入的图片信息生成 3D,待生成完成后,您可以按条件查询任务并获取生成的 3D 文件。
模型能力
  • doubao-seed3d
  • doubao-seed3d-2-0-260328:图生 3D,根据您输入图片(1 张)+ 参数(可选)生成一个带纹理和 PBR 材质的 3D 文件。
参数传入方式说明
鉴权
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。
请求参数
Body 参数
model string 必选 | 模型 ID
content object[] 必选 | 输入内容列表
file_format string 默认值 glb | 输出文件格式
subdivision_level string 默认值 medium | 多边形面数
响应参数
id string | 任务 ID

Request

curl -X POST https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer $ARK_API_KEY" \
  -d '{
    "model": "doubao-seed3d-2-0-260328",
    "content": [
        {
            "type": "text",
            "text": "--subdivisionlevel medium --fileformat glb"
        },
        {
            "type": "image_url",
            "image_url": {
                "url": "https://ark-project.tos-cn-beijing.volces.com/doc_image/seed3d_imageTo3d.png"
            }
        }
    ]
}'

Response

{
  "id": "cgt-2025******-****"
}
最近更新时间:2026.09.09 19:08:07
这个页面对您有帮助吗?
有用
有用
无用
无用